#!/usr/bin/env python
def LoadPreviousSession(the_frame_parent, file_to_load):
    #open the readable file
    f = open(file_to_load)
    #read the first line
    t = f.readline()
    #split the text string by separating commas
    r = t.split(',')
    #extract the required file
    file_to_load = r[1]
    source_dir = './DV3D_examples/'
    the_frame_parent.base_loaded = int(r[3])
    return file_to_load, source_dir 